=== debian/control ===
Source: rust-slug
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deunicode-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/slug]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/slug
Homepage: https://github.com/Stebalien/slug-rs
Rules-Requires-Root: no

Package: librust-slug-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deunicode-1+default-dev
Provides:
 librust-slug+default-dev (= ${binary:Version}),
 librust-slug-0-dev (= ${binary:Version}),
 librust-slug-0+default-dev (= ${binary:Version}),
 librust-slug-0.1-dev (= ${binary:Version}),
 librust-slug-0.1+default-dev (= ${binary:Version}),
 librust-slug-0.1.4-dev (= ${binary:Version}),
 librust-slug-0.1.4+default-dev (= ${binary:Version})
Description: Convert a unicode string to a slug - Rust source code
 This package contains the source for the Rust slug crate, packaged by debcargo
 for use with cargo and dh-cargo.
